Popover plugin 1.5.1

I've just uploaded version 1.5.1 of the Pop-over plugin.

This upgrade is primarily for those who have had issues (or would rather do without) the kses checking of the popover content.

To disable the kses formatting of the popover content, simple comment out the define for "PO_USEKSES" which is on line 33 of the popover.php file.

Rgds
Barry